package cokr.xit.fims.cmmn.pdf.extraction.format;

import java.util.ArrayList;

import cokr.xit.fims.cmmn.PredefinedSet;

/**
 * 전자고지
 */
public class ElectronicNotice extends PDFExtractFormat {

	public ElectronicNotice(){
		this.predefinedSetList = new ArrayList<PredefinedSet>();
		predefinedSetList.add(new PredefinedSet("photoArea","사진영역"));
		predefinedSetList.add(new PredefinedSet("vhcleNo","차량번호"));
		predefinedSetList.add(new PredefinedSet("ihidnum","주민번호"));
		predefinedSetList.add(new PredefinedSet("moblphonNo","휴대폰번호"));
		predefinedSetList.add(new PredefinedSet("nm","성명"));
		predefinedSetList.add(new PredefinedSet("adres","주소"));
		predefinedSetList.add(new PredefinedSet("detailAdres","상세주소"));
		predefinedSetList.add(new PredefinedSet("zip","우편번호"));
	}

}
